NFOVIEW(1)

NAME
nfoview - viewer for NFO files

SYNOPSIS
nfoview [FILE...]

DESCRIPTION

nfoview is a simple viewer for NFO files, which are "ASCII" art in the CP437 codepage. The advantages of using nfoview instead of a text editor are preset font and encoding settings, automatic window size and clickable hyperlinks.

AUTHOR
Written by Osmo Salomaa <otsaloma@iki.fi>.